Subject: Trainer Candidate - Prateek Ashu
From: Prateek Ashu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 00:04:57 -0400

| | Tech Support Test

Name | Prateek Ashu
E-mail | [email-masked]
Phone Number | (+91) 9899477317
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi, Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Jindals Intellicom | Process Trainer | 10th May 2019 | 25000
Previous Employer 2 | Techlab LLC | Trainer | 06th March 2018 | 35000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Started as a Technical Sales trainer from Techlab LLC in 2015. Took care of just the training needs initially but moving forward started working for the improvement of the quality of the calls. Taking one on one sessions to maintaining quality parameters.

Jindals Intellicom provided much more and I took care of the Zomato's main process ODM (Order and Device Management) that is particularly merchant based and an outbound campaign.

Call Auditing
Quality Sessions
Rolling out weekly PKT's
Sharing the the quality scores with the client on regular basis.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would not say it was difficult but it would be one of the important training sessions that I would like to share about. There was this one training batch that I had that included 22 new associates. Two team leaders one Assistant Manages and one Manager-Operations. So in that particular situation, my manager says to me that this is what matters forget about the good and the bad sessions you had in the past this is where you have to prove that you can be the best trainer Jindal has to offer with your punctuality and the kind of role that you play. So when the sessions started I was nervous and these people are all senior to me and when they started throwing questions at me I gave them them the appropriate answers however when you keep digging in you reach a point when there are no more explanations, that's all you know. But this kept happening for few days but I kept answering and it was when they realized that I have more than they think. So at the same time, I was handling 22 new associates you are complete freshers and 4 more people obviously more experienced than me at the same time. I had to share the information as I had less time to deliver it and the batch was so big that the questions increased in numbers. I had to release regular breaks too as I don't want people to feel over downloaded with things and in the end, it comes out all black. So that was the time when I realized that it is not that easy as it seems. It requires hard work and consistency to achieve any goal.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a customer is satisfied either by proving the right thing at the right time or it could be just a resolution whatever works for the customer at that time is proving good customer service. But along with all these services if you can make that customer loyal to your brand and in the future if he plans to get something and the first thing that comes to his mind is your company then that is great customer service.
What according to you makes you a good candidate for this position? | I have described everything about my career and my views. I can be an asset to your company as the working hours isn't a problem for me. day or night 9 or 18 hours if its work that makes me and company profit I would work. Company loyalty matters to me on every terms.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |